<div class="users">
  <section>
    <md-list>
      <md-list-item ng-repeat="user in (usersList.users | sortUsers) track by user.id" ng-click="usersList.goTo('users.details', {id: user.id})">
        <!--<img class="avatar" ng-src="{{user.avatarUrl}}">-->
        <i class="secual-icon secual-icon-bordered secual-primary icon-person secual-icon-space-right"></i>
        <div class="user-info">
          <div class="list-title-text name">{{user.name || 'User Name'}}</div>
          <div class="list-subtitle-text email">{{user.email}}</div>
        </div>
        <span class="secual-badge badge" ng-if="user.role.name === 'owner'">{{user.administrator}}</span>
        <span class="secual-badge badge">{{user.group_ids.length}}</span>
        <a ui-sref="app.users.details({id: user.id})" class="link">
          <i class="secual-icon icon icon-arrow-right secual-sub-dark-color"></i>
        </a>
        <md-divider ng-hide="$last"></md-divider>
      </md-list-item>
    </md-list>

  </section>

  <p class="secual-explanation-text expl-text">{{user.explanation_text_about_users}}</p>
</div>
